/**
 *
 * -------------------------------------------
 * Template 3rd party extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 9. Template additional 3rd party extensions style
 *
 *
------------------------------------ */

/* 9.1. GK Comments
==================================== */

.widget_gk_comments li { border: none!important; overflow: hidden; margin-bottom: 12px; }

.widget_gk_comments li > p { line-height: 1.5;	 margin: 0 0 10px 0; }

.widget_gk_comments li > p a {  color: #999; display: block;    padding: 10px 0;	 }

.widget_gk_comments li > img,
.widget_gk_comments li > strong,
.widget_gk_comments li > small { float: left; }

.widget_gk_comments li > img { margin-right: 10px; }

.widget_gk_comments li > strong,
.widget_gk_comments li > small { line-height: 18px; width: 65%; }

/* 9.2. GK NSP
==================================== */

.gk-nsp { position: relative; }

.gk-nsp-arts,
.gk-nsp-links { overflow: hidden; }

.gk-nsp-arts-nav,
.gk-nsp-links-nav { clear: both; float: right; margin: 5px; overflow: hidden; }
.gk-nsp-arts-nav { position: absolute; right: 0; padding: 0 3px; top: -35px; }
.gk-nsp-arts-nav ul,
.gk-nsp-links-nav ul { list-style-type: none !important; margin: 0 !important; padding: 0 !important; float: left; }
.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li { background: #e9e9e9; border: none!important; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; cursor: pointer; display: block; float: left; height: 10px; margin: 6px 4px 0 0!important; padding: 0; text-indent: -999em; width: 10px; }
.gk-nsp-arts-nav li:hover,
.gk-nsp-arts-nav li.active,
.gk-nsp-links-nav li:hover,
.gk-nsp-links-nav li.active { background-color: #ed6363; }
.gk-nsp-next,
.gk-nsp-prev { cursor: pointer; float: left; height: 18px; margin: 0 2px; text-indent: -9999px; width: 10px; }
.gk-nsp-next:after,
.gk-nsp-prev:after { color: #e9e9e9; display: block; float: left; font-family: FontAwesome; font-size: 22px; line-height: 22px; text-indent: 0; }
.gk-nsp-next:after { content: '\f105'; }
.gk-nsp-prev:after { content: '\f104'; }
.gk-nsp-next:hover:after,
.gk-nsp-prev:hover:after { color: #ed6363; }
.gk-nsp-art-page { float: left; }
.gk-nsp-art { -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;     -ms-box-sizing: border-box;      -o-box-sizing: border-box;         box-sizing: border-box; float: left; }
.gk-nsp-art.gk-nsp-cols-1 {  border-top: 1px solid #e5e5e5; }
.gk-nsp-art:first-child { border-top: none; }
.gk-nsp-art div { overflow: hidden; }
.gk-nsp-header { font-size: 24px; margin: 0; padding: 10px 0 15px 0; }
.gk-nsp-art .gk-nsp-image { border: none; }
.gk-nsp-art .gk-nsp-image { -webkit-transform: scale(1.0);    -moz-transform: scale(1.0);     -ms-transform: scale(1.0);      -o-transform: scale(1.0);         transform: scale(1.0); -webkit-transition: all .18s linear;    -moz-transition: all .18s linear;     -ms-transition: all .18s linear;      -o-transition: all .18s linear;         transition: all .18s linear; }
.gk-nsp-art .gk-nsp-image:hover { -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); transform: scale(1.06); }
.gk-nsp-art .gk-nsp-image-wrap { overflow: hidden; }
.gk-nsp-art .gk-nsp-text { display: block!important; margin: 0; padding: 0!important; }

.gk-nsp-art .readon { margin-top: 0; }
.gk-nsp-art .gk-nsp-text + .readon { margin-top: 16px;	 }
.gk-nsp-art .gk-nsp-text + .gk-nsp-info { margin-top: 6px; }
.gk-nsp-art .gk-nsp-info { color: #aaa; display: block!important; font-size: 12px; padding: 5px 0; }
.gk-nsp-art .gk-nsp-info a,
.gk-nsp-art .gk-nsp-info span { padding-left: 8px; }
.gk-nsp-art .gk-nsp-info a:first-child,
.gk-nsp-art .gk-nsp-info span:first-child { padding-left: 0!important; }
.readon.left,
.readon.right,
.readon.center { clear: both; }
.readon.left { float: left; }
.readon.right { float: right; }
.readon.center { display: inline; float: none; }
.gk-nsp-links ul { clear: none!important; float: left; list-style-type: none !important; padding: 0 !important; }
.gk-nsp-links ul li { margin:0 !important; padding: 10px 0; }
.gk-nsp-image-wrap { float: left; }
.gk-nsp-link-header { font-size: 18px; margin-bottom: 10px; }
gk-nsp-link-text { font-size: 13px; margin: 0;	 }

/* responsive layout */
.gk-responsive { line-height: 1; }
img.gk-responsive { width: 100% !important; height: auto; margin: 0!important; }
.gk-responsive { display: block; overflow: hidden; position: relative; }
.gk-nsp-image { max-width: 100%; }
.gk-nsp-arts,
.gk-nsp-links { clear: both; width: 100%; }
.gk-nsp-links { margin-top: 30px; }
.gk-nsp-arts::after,
.gk-nsp-links::after { clear: both; content: ""; display: table; }
.gk-nsp-arts-page,
.gk-nsp-art { float: left; }
.gk-nsp-pages-1 { width: 100%; }
.gk-nsp-pages-2 { width: 200%; }
.gk-nsp-pages-3 { width: 300%; }
.gk-nsp-pages-4 { width: 400%; }
.gk-nsp-pages-5 { width: 500%; }
.gk-nsp-pages-6 { width: 600%; }
.gk-nsp-pages-7 { width: 700%; }
.gk-nsp-pages-8 { width: 800%; }
.gk-nsp-pages-9 { width: 900%; }
.gk-nsp-pages-10 { width: 1000%; }
.gk-nsp-cols-1 { width: 100%; }
.gk-nsp-cols-2 { width: 50%; }
.gk-nsp-cols-3 { width: 33.333333%; }
.gk-nsp-cols-4 { width: 25%; }
.gk-nsp-cols-5 { width: 20%; }
.gk-nsp-cols-6 { width: 16.66%; }
.gk-nsp-cols-7 { width: 14.285%; }
.gk-nsp-cols-8 { width: 12.5%; }
.gk-nsp-cols-9 { width: 11.1%; }
.gk-nsp-cols-10 { width: 10%; }

.gk-nsp-art.gk-nsp-cols-1,
.gk-nsp-art.gk-nsp-cols-2:nth-child(2n+1),
.gk-nsp-art.gk-nsp-cols-3:nth-child(3n+1),
.gk-nsp-art.gk-nsp-cols-4:nth-child(4n+1),
.gk-nsp-art.gk-nsp-cols-5:nth-child(5n+1),
.gk-nsp-art.gk-nsp-cols-6:nth-child(6n+1),
.gk-nsp-art.gk-nsp-cols-7:nth-child(7n+1),
.gk-nsp-art.gk-nsp-cols-8:nth-child(8n+1),
.gk-nsp-art.gk-nsp-cols-9:nth-child(9n+1),
.gk-nsp-art.gk-nsp-cols-10:nth-child(10n+1) { clear: both; }

.gk-nsp-arts-scroll,
.gk-nsp-links-scroll { overflow: hidden; }

/* Style light */

.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li {  background: #ccc;  }
.gk-nsp-next:after,
.gk-nsp-prev:after {  color: #ccc;  }

/* Style dark */
.dark .gk-nsp-art .readon { background: #fff; color: #282c2f!important; }
.dark .gk-nsp-art .readon:active,
.dark .gk-nsp-art .readon:focus,
.dark .gk-nsp-art .readon:hover { background: #ed6363; color: #fff!important; }

/* 9.3. GK Title Overlay
==================================== */

.gk-title-overlay { -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;         box-sizing: border-box; float: left; max-width: 100%; overflow: hidden; position: relative; }

.gk-title-overlay img { cursor: pointer; display: block; height: auto; margin: 0; max-width: 100%; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -ms-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; }

.gk-title-overlay > a { display: block; padding: 0!important; }

.gk-title-overlay:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

.gk-title-overlay > figcaption { -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;         box-sizing: border-box; height: 100%; position: absolute; top: 0; width: 100%; }

.gk-title-overlay > figcaption > div { display: table; height: 100%;	 width: 100%; }

.gk-title-overlay > figcaption > div > div { display: table-cell; vertical-align: middle; width: 100%; }

.gk-title-overlay h3 { background: #fff; background: rgba(255, 255, 255, 0.45); color: #282c2f; font-size: 24px; font-weight: bold; line-height: 1; margin: 0; padding: 16px 0 9px 0; }

.gk-title-overlay p { background: #fff; background: rgba(255, 255, 255, 0.45); color: #282c2f; font-size: 12px; font-weight: 300; letter-spacing: 1px; line-height: 2; margin: 0; padding: 18px 0 14px 0; }

.gk-title-overlay h3 + p { padding-top: 0; }

.gk-title-overlay a { color: #282c2f!important; display: block; padding: 0 20px; text-align: center; text-transform: uppercase; }
.gk-title-overlay > figcaption > div > div:hover a, 
.gk-title-overlay a:active,
.gk-title-overlay a:focus,
.gk-title-overlay a:hover { color: #fff!important; }

.gk-title-overlay > figcaption > div > div > *:first-child { margin-top: 75px; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }

.gk-title-overlay > figcaption > div > div > *:first-child + p { opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }

.gk-title-overlay.active > figcaption > div > div > *:first-child { margin-top: 0; opacity: 1; filter: alpha(opacity=100); }

.gk-title-overlay.active > figcaption > div > div > *:first-child + p { opacity: 1; filter: alpha(opacity=100); }

/* 9.4. GK Tabs
==================================== */

.gk-tabs { position: relative; overflow: hidden; }

.gk-tabs-wrap { -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;     -ms-box-sizing: border-box;      -o-box-sizing: border-box;         box-sizing: border-box; margin: 0; }

.gk-tabs-wrap > ol { background: transparent; margin: 20px 0; min-height: 14px; }

.gk-tabs-wrap > ol li { border: none; border-bottom: 2px solid #e5e5e5!important; color: #000; cursor: pointer; display: block; float: left; font-size: 12px; font-weight: 600; list-style-type: none; padding: 5px 12px!important; text-transform: uppercase; }

.gk-tabs-wrap > ol li.active,
.gk-tabs-wrap > ol li.active:hover{ background: none; border-bottom: 2px solid #ed6363!important; color: #ed6363; font-weight: 600; }

.gk-tabs-wrap > ol li:hover { color: #ed6363; }

.gk-tabs-container { clear: both; overflow: hidden; position: relative; }

.gk-tabs-item {	 background: #fff; -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;     -ms-box-sizing: border-box;      -o-box-sizing: border-box;         box-sizing: border-box; left: -9999px; padding: 10px 0; position: absolute; top: 0; width: 100%; z-index: 1; }

.gk-tabs-item .box { margin-bottom: 0!important; }

.gk-tabs-item.active { left: 0; position: relative; z-index: 2; }

/* 9.5. GK Image Show
==================================== */

.gk-is-wrapper-gk-shop-and-buy { height: auto; margin: 0; overflow: hidden; position: relative; }

.gk-is-wrapper-gk-shop-and-buy .gk-is-preloader { background: #fff; height: 100%; position: absolute; width: 100%; z-index: 101; }

.gk-is-wrapper-gk-shop-and-buy .gk-is-preloader span { -webkit-animation-duration: .5s;    -moz-animation-duration: .5s;         animation-duration: .5s; -webkit-animation-iteration-count: infinite;    -moz-animation-iteration-count: infinite;         animation-iteration-count: infinite; -webkit-animation-name: gkIsLoader;    -moz-animation-name: gkIsLoader;         animation-name: gkIsLoader; -webkit-animation-timing-function: linear;    -moz-animation-timing-function: linear;         animation-timing-function: linear; background: #e5e5e5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: 16px; left: 50%; margin: -8px 0 0 -8px; position: absolute; text-indent: -9999px; top: 50%; -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); width: 16px; }

.gk-is-wrapper-gk-shop-and-buy .figure { float: left; overflow: hidden; position: relative; width: 100%; -moz-transform: translate3d(0,0,0);  }

.gk-is-wrapper-gk-shop-and-buy img { display: block; height: auto; margin-left: 0%; width: 100%; -moz-transform: translate3d(0,0,0); }

.gk-is-wrapper-gk-shop-and-buy .figcaption { top: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; left: 0; padding: 25px 20px; position: absolute; width: 100%; z-index: 2; -webkit-transition: opacity 1s ease-out, margin-left 0.5s linear; -moz-transition: opacity 1s ease-out, margin-left 0.5s linear; -ms-transition: opacity 1s ease-out, margin-left 0.5s linear; -o-transition: opacity 1s ease-out, margin-left 0.5s linear; transition: opacity 1s ease-out, margin-left 0.5s linear; -moz-transform: translate3d(0,0,0); }

.gk-is-wrapper-gk-shop-and-buy .figcaption h3 { color: #fff; font-size: 36px; font-weight: 600; letter-spacing: 1px; line-height: 40px; margin: 0 0 14px 0; text-align: center; text-transform: uppercase; -moz-transform: translate3d(0,0,0); }

.gk-is-wrapper-gk-shop-and-buy .figcaption p { color: #fff; font-size: 12px; font-weight: 400; letter-spacing: 1px; line-height: 22px; margin: 0 auto; text-align: center; text-transform: uppercase; width: 45%; -moz-transform: translate3d(0,0,0); }

.gk-is-wrapper-gk-shop-and-buy .figcaption a { color: #fff; }

.gk-is-wrapper-gk-shop-and-buy .figcaption a:active,
.gk-is-wrapper-gk-shop-and-buy .figcaption a:focus,
.gk-is-wrapper-gk-shop-and-buy .figcaption a:hover { color: #eee; color: rgba(255, 255, 255, 0.75); }

.gk-is-wrapper-gk-shop-and-buy ol { bottom: 20px; margin: 0; padding: 0; position: absolute; right: 34px; width: auto; z-index: 10; }

.gk-is-wrapper-gk-shop-and-buy ol li { background: #fff; border-radius: 2px; cursor: pointer; display: inline-block; height: 9px; line-height: 12px; margin-left: 4px; padding: 0; text-indent: -9999px; width: 9px; }

.gk-is-wrapper-gk-shop-and-buy ol li:hover,
.gk-is-wrapper-gk-shop-and-buy ol li.active { background: #ed6363; }

.gk-is-wrapper-gk-shop-and-buy .gk-is-image-wrapper { width: 100%; }

.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll { -moz-transform: translate3d(0,0,0); }

.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="1"] { width: 100%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="2"] { width: 200%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="3"] { width: 300%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="4"] { width: 400%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="5"] { width: 500%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="6"] { width: 600%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="7"] { width: 700%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="8"] { width: 800%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="9"] { width: 900%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="10"] { width: 1000%; }

.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="1"] .figure { width: 100%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="2"] .figure { width: 50%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="3"] .figure { width: 33.3333333%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="4"] .figure { width: 25%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="5"] .figure { width: 20%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="6"] .figure { width: 16.66%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="7"] .figure { width: 14.28%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="8"] .figure { width: 12.5%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="9"] .figure { width: 11.11%; }
.gk-is-wrapper-gk-shop-and-buy .gk-is-image-scroll[data-amount="10"] .figure { width: 10%; }

/* Buttons */
.gk-is-btn-prev,
.gk-is-btn-next { cursor: pointer; display: block; font-size: 0; height: 64px; margin: -32px 0 0 0; position: absolute; top: 50%; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; z-index: 2; }
.gk-is-btn-next { right: -30px; }
.gk-is-btn-prev { left: -30px; }
.hover .gk-is-btn-next { right: 30px; }
.hover .gk-is-btn-prev { left: 30px; }
.gk-is-btn-next:before,
.gk-is-btn-prev:before { color: #fff; cursor: pointer; font-family: gkfont; font-size: 30px; line-height: 64px; }
.gk-is-btn-prev:before { content: "1"; }
.gk-is-btn-next:before { content: "2"; }
.gk-is-btn-next:hover:before,
.gk-is-btn-prev:hover:before { color: #ed6363; }

/* Loader */
@-webkit-keyframes gkIsLoader { from, to { 	-webkit-transform: scale(0.8); 	-moz-transform: scale(0.8); 	-ms-transform: scale(0.8); 	-o-transform: scale(0.8); 	transform: scale(0.8); }
 50% { 	-webkit-transform: scale(1.2); 	-moz-transform: scale(1.2); 	-ms-transform: scale(1.2); 	-o-transform: scale(1.2); 	transform: scale(1.2); } }

@-moz-keyframes gkIsLoader { from, to { 	-webkit-transform: scale(0.8); 	-moz-transform: scale(0.8); 	-ms-transform: scale(0.8); 	-o-transform: scale(0.8); 	transform: scale(0.8); }
 50% { 	-webkit-transform: scale(1.2); 	-moz-transform: scale(1.2); 	-ms-transform: scale(1.2); 	-o-transform: scale(1.2); 	transform: scale(1.2); } }

@keyframes gkIsLoader { from, to { 	-webkit-transform: scale(0.8); 	-moz-transform: scale(0.8); 	-ms-transform: scale(0.8); 	-o-transform: scale(0.8); 	transform: scale(0.8); }
 50% { 	-webkit-transform: scale(1.2); 	-moz-transform: scale(1.2); 	-ms-transform: scale(1.2); 	-o-transform: scale(1.2); 	transform: scale(1.2); } }

/* 9.6. GK WooCommerce Products
==================================== */

.gk-product-gallery { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0 -0.75%; overflow: hidden; position: relative; }

.gk-product-gallery > div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; position: relative; }

.gk-product-gallery[data-cols="1"] > div { width: 98.5%; }
.gk-product-gallery[data-cols="2"] > div { width: 48.5%; }
.gk-product-gallery[data-cols="3"] > div { width: 31.8%; }
.gk-product-gallery[data-cols="4"] > div { width: 23.5%; }
.gk-product-gallery[data-cols="5"] > div { width: 18.5%; }
.gk-product-gallery[data-cols="6"] > div { width: 15.16%; }
.gk-product-gallery[data-cols="7"] > div { width: 12.78%; }
.gk-product-gallery[data-cols="8"] > div { width: 11%; }
.gk-product-gallery[data-cols="9"] > div { width: 9.61%; }
.gk-product-gallery[data-cols="10"] > div { width: 8.5%; }

.gk-product-gallery div img { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-bottom: 1px solid #eee; display: block; margin: 0 auto; max-width: 100%; width: 100%; }

/* Content - header, price and button */

.gk-product-gallery .gk-image { background: #fff; border: 5px solid #fff; margin: 0.75%; padding: 15px; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; }

.gk-product-gallery .gk-image:hover { border: 5px solid #3c5166; }

.gk-product-gallery .gk-image h4 { color: #282c2f; font-size: 16px; font-weight: bold; margin: 30px 0 10px 0; text-align: center; text-transform: uppercase; }

.gk-product-gallery .gk-image h4 a { color: #282c2f!important; }

.gk-product-gallery .gk-image h4 a:active,
.gk-product-gallery .gk-image h4 a:focus,
.gk-product-gallery .gk-image h4 a:hover { color: #ed6363!important; }
.gk-product-gallery .gk-image del,
.gk-product-gallery .gk-image:hover del .amount { color: #aaa!important; }
.gk-product-gallery .amount,
.gk-product-gallery .gk-image ins .amount { clear: both; color: #999; display: block; font-size: 14px; font-weight: bold; line-height: 24px; text-align: center; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.gk-product-gallery .gk-image ins { text-decoration: none; }
.gk-product-gallery .gk-image:hover .amount { color: #ed6363; }

.gk-product-gallery .gk-image del .amount { clear: both; color: #aaa; display: block; font-size: 10px; line-height: 14px; text-align: center; text-transform: uppercase; }

.gk-product-gallery .gk-price { position: relative; top: 0; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; }

.gk-product-gallery .gk-add-to-cart { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden; padding: 0 0 15px 0; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; width: 100%; }

.gk-product-gallery .gk-add-to-cart { text-align: center; }

.gk-product-gallery .addtocart-button { background: #282c2f; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: #fff!important; display: inline-block; float: none; font-size: 11px; font-weight: normal; height: 28px; line-height: 27px; margin: 35px 0 0 0; padding: 0 12px; text-align: center; text-transform: uppercase; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; width: auto; }

.gk-product-galleryinput .addtocart-button:active,
.gk-product-galleryinput .addtocart-button:focus,
.gk-product-galleryinput .addtocart-button:hover,
.gk-product-gallery .gk-image.hover .addtocart-button,
.gk-product-gallery .gk-image:hover .addtocart-button { background: #3c5166; }

/* 9.7. WPML
==================================== */

body #lang_sel_footer { background-color: transparent; border: none; clear: both; font: inherit; margin: 0; min-height: 15px; padding: 7px; text-align: center; }